@charset "utf-8";
.footer_right{
	width:490px;
	height:35px;
	text-align:right;
	float:right;
	margin-right:5px;
	/*color:#4ab3df;*/
	color:#1c86d0;
	font:bold 12px Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.footer_left{
	width:490px;
	height:35px;
	text-align:right;
	float:left;
	margin-left:5px;
	/*color:#587e2c;*/
	color:#1c86d0;
	font:bold 12px Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.footer_global_link{
	width:950px;
	height:auto;
	text-align:right;
	margin:5px 25px;
	overflow:hidden;
}
/***********************************************************************/
.foot_link{
	margin:0px;
	padding:0px;
	width:950px;
	min-height:14px;
}
li.foot_link_line {
	float:right;
	width:150px;
	height:14px;
	line-height:14px;
	list-style:none;
	white-space:nowrap;
	text-align:right;
	margin-right:8px;
	padding:0px;
	position:relative;
	top:0px;
	right:0px;
	color:#039;
}

li.foot_link_line a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
li.foot_link_line a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}
.menu_foot{
	min-width:30px;
	float:right;
	height:12px;
	line-height:12px;
	text-align:right;
	margin-right:5px;
}
.menu_foot a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
.menu_foot a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}
/********************************************************************************/
.footer_right_bottom{
	width:750px;
	height:70px;
	text-align:right;
	float:right;
	/*margin-top:-13px;*/
	color:#4ab3df;
	font:bold 12px Arial, Helvetica, sans-serif;
	/*overflow:hidden;*/
} 
.footer_left_bottom{
	width:240px;
	height:70px;
	text-align:left;
	float:left;
	/*margin-top:-13px;*/
	color:#587e2c;
	font:bold 12px Arial, Helvetica, sans-serif;
	/*overflow:hidden;*/
}
.footer_left_bottom a{
	color:#666;
	text-decoration:none;
}
.footer_left_bottom a:hover{
	color:#000;
	text-decoration:none;
}
